## golang-github-containers-libtrust 0.0~git20230121.c1716e8

=== debian/changelog ===
golang-github-containers-libtrust (0.0~git20230121.c1716e8-2) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 09 Sep 2023 13:05:01 -0400

golang-github-containers-libtrust (0.0~git20230121.c1716e8-1) experimental; urgency=medium

  * Initial release, Closes: #1041747

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 20 Aug 2023 19:35:47 -0400
