=== debian/control ===
Source: golang-github-containers-libtrust
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containers-libtrust
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containers-libtrust.git
Homepage: https://github.com/containers/libtrust
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/containers/libtrust

Package: golang-github-containers-libtrust-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Primitives for identity and authorization (library)
 Libtrust is library for managing authentication and authorization using
 public key cryptography.
 .
 Authentication is handled using the identity attached to the public key.
 Libtrust provides multiple methods to prove possession of the private
 key associated with an identity.
 .
  * TLS x509 certificates
  * Signature verification
  * Key Challenge
 .
 Authorization and access control is managed through a distributed trust
 graph. Trust servers are used as the authorities of the trust graph and
 allow caching portions of the graph for faster access.
 .
 This package contains a fork of Docker's libtrust that is being worked
 by the github containers commnuity.
